.table-responsive {
    overflow-x: auto !important;
    -webkit-overflow-scrolling: touch;
    min-width: 100%;
}

.table {
    width: 100% !important;
}

.overlay-loading-wrapper {
    display: none;
    align-items: center;
    justify-content: center;
    position: fixed;
    height: 100vh;
    width: 100vw;
    background: rgba(55, 125, 255, 0.18) !important;
    z-index: 9999;
    top: 0;
}

.sweetalert-background {
    background-color: rgba(35, 56, 96, 0.4) !important;
}

.avatar-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    background-color: #e8eaf3;
}

.content.container-fluid {
    min-height: calc(100vh - 10rem);
}
